### Function

# Camel CopyFunc

#### Declaration

    gpointer
    (* CamelCopyFunc) (
      gconstpointer object
    )

#### Description

No description available.

#### Parameters

`object`

  Type: `gconstpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gpointer`

No description available.

The data is owned by the called function.
The return value can be `NULL`.